PHP Manual
Prev |  | Next

# domxml_version

(PHP 4 >= 4.1.0, PECL)

domxml_version -- Gets the XML library version

## Description

string domxml_version ( void )

Gets the version of the XML library currently used.

## Return Values

The version of the XML library, as a string.

## Examples

Example 1. domxml_version() Example
`<?php echo domxml_version(); ?>`
The above example will output something similar to:
    20607

Prev | Home | Next
domxml_open_mem | Up | domxml_xmltree